Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4PairingCorrection.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4PairingCorrection.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4PairingCorrection.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PairingCorrection.hh,v 1.6 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4ProtonCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4ProtonCoulombBarrier.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4ProtonCoulombBarrier.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonCoulombBarrier.hh,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4ShellCorrection.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4ShellCorrection.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4ShellCorrection.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellCorrection.hh,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4TritonCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4TritonCoulombBarrier.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4TritonCoulombBarrier.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonCoulombBarrier.hh,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4VCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4VCoulombBarrier.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4VCoulombBarrier.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCoulombBarrier.hh,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4VEmissionProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4VEmissionProbability.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4VEmissionProbability.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEmissionProbability.hh,v 1.5 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/include/G4VLevelDensityParameter.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/include/G4VLevelDensityParameter.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/include/G4VLevelDensityParameter.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLevelDensityParameter.hh,v 1.6 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4AlphaCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4AlphaCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4AlphaCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertPairingCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertPairingCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CameronGilbertPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronGilbertShellCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CameronGilbertShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronShellPlusPairingCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CameronShellPlusPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfPairingCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CameronTruranHilfPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CameronTruranHilfShellCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CameronTruranHilfShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookPairingCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CookPairingCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CookShellCorrections.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CookShellCorrections.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4CoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CoulombBarrier.cc,v 1.9 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4DeuteronCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4EvaporationLevelDensityParameter.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvaporationLevelDensityParameter.cc,v 1.9 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4He3CoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3CoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4NeutronCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4PairingCorrection.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PairingCorrection.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4ProtonCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4ShellCorrection.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ShellCorrection.cc,v 1.6 2009/11/30 10:33:33 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4TritonCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonCoulombBarrier.cc,v 1.5 2008/09/19 13:32:54 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VCoulombBarrier.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCoulombBarrier.cc,v 1.7 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VEmissionProbability.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VEmissionProbability.cc,v 1.7 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/util/src/G4VLevelDensityParameter.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLevelDensityParameter.cc,v 1.6 2009/03/04 11:05:02 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
